This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 867728 - /etc/modprobe.d/*.conf: No such file or directory resolveDevice: device spec expected
/etc/modprobe.d/*.conf: No such file or directory resolveDevice: device spec ...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.9
Unspecified Unspecified
medium Severity medium
: rc
: ---
Assigned To: Red Hat Kernel Manager
Red Hat Kernel QE team
:
Depends On:
Blocks: rhel59rtt
  Show dependency treegraph
 
Reported: 2012-10-18 04:01 EDT by Alexander Todorov
Modified: 2015-05-12 18:10 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-05-12 18:10:28 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Alexander Todorov 2012-10-18 04:01:48 EDT
Description of problem:


From a test case which checks if rpm scriptlets execute without errors:


  Installing     : module-init-tools                                      83/84 

  Installing     : kernel                                                 84/84ls: /etc/modprobe.d/*.conf: No such file or directory
resolveDevice: device spec expected
 
 

Same issue for kernel-xen and kernel-debug packages. 


To reproduce just yum install --installroot=/some/path into a clean directory.
Comment 2 RHEL Product and Program Management 2013-07-24 00:12:18 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 4 RHEL Product and Program Management 2014-07-15 20:26:54 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.

Note You need to log in before you can comment on or make changes to this bug.